IM 2.0 lässt sich nicht installieren/upgraden!

Home-›Foren-›IncrediMail-›IncrediMail 2.0-›IM 2.0 lässt sich nicht installieren/upgraden!

2 Antworten anzeigen - 1 bis 2 (von insgesamt 2)
  • Autor
    Beitrag
  • #54661
    Rieselrass
    Teilnehmer

    Hallo,
    ich wollte mein altes Im auf das neue 2.0 upgraden=geht nicht.

    Es kommt folgende, englische Meldung:

    IM installation has encountered a problem ans must exit. Your System has not been modified. To complete installation at another time, please run setup again.

    Was bedeutet das? Ich habe WIN 7 Ultimate und es hat bisher immer gefunzt.

    Danke für hilfreiche Tipps.

    #189068
    Unbekannt
    Teilnehmer

    Das Programm Incredimal-XE muss vorher (über Systemsteuerung)deinstalliert werden !

    Dann erst die Version 2 neu Installieren.

2 Antworten anzeigen - 1 bis 2 (von insgesamt 2)

-

Hat Ihnen der Beitrag gefallen?

1 Stern2 Sterne3 Sterne4 Sterne5 Sterne (Keine Bewertung vorhanden)
Loading...